;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=우표(흰색) 그림자 아래여백
direction=0

[Skin]
file=floating_white_stamp_shadow_hspace.bmp
upleft=21 21
upmid=80 21
upright=21 21
ctleft=21 48
ctright=21 48
btleft=21 53
btmid=80 53
btright=21 53

[Make]
stretch_mode=1
pic_drawpt=21 21
extraspace=42 74